<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M15.625,4.167H35.354C36.708,4.167 37.917,4.208 39,4.354C44.771,5 46.333,7.708 46.333,15.125V28.292C46.333,35.708 44.771,38.417 39,39.063C37.917,39.208 36.729,39.25 35.354,39.25H15.625C14.271,39.25 13.063,39.208 11.979,39.063C6.208,38.417 4.646,35.708 4.646,28.292V15.125C4.646,7.708 6.208,5 11.979,4.354C13.063,4.208 14.271,4.167 15.625,4.167Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M28.792,17.333H36.458"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.542,29.396H14.583H36.479"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.083,45.833H35.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.489,17.292H15.508"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M22.364,17.292H22.382"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
